﻿.kche-t217 .kche-t217-img::after{display:none}
@media (max-width:1366px) and (min-width:1101px){.kche-t162 .kche-t162-right {aspect-ratio:4/5}
.kche-t162 .kche-t162-right img{object-fit:contain;background:#fff}
.kche-t162 .kche-t162-con p{font-size:var(--fontsize14)}}
.kche-wrap-width{padding:15px;max-width:1630px}